package org.btcollider.cnc.keysrv;

import static org.junit.jupiter.api.Assertions.*;

import org.junit.jupiter.api.Test;

class KeyServerTest {

	@Test
	void testInitEmptyTree() {
		assertThrows(AssertionError.class, () -> KeyServer.init(0, 0, 0));
	}

}
